FAQ

Как установить Lightspark 0.5.7 flash в Ubuntu 12.04/11.10/11.04/10.10/Linux Mint

b_675_675_16777215_10_images_7278181118_c82d9e7f9d_z.jpg

Lightspark — Flash-плеер и браузерный плагин, написанный на C++/C и работающий под Linux. Его цель — поддерживать новые форматы Adobe Flash и виртуальную машину AVM2.

Помимо большого количества маленьких улучшений, в этом релизе улучшена работа с графикой. Сейчас в Lightspark много багов, но надеемся, что со временем он станет работать лучше, потому что Adobe прекратила дальнейшую поддержку Flash для Linux. Новая версия доступна только на Ubuntu 12.04 Precise/Linux Mint 13.

Вот улучшения в этой версии:

  • Исправлено несколько утечек памяти
  • Улучшена поддержка BitmapData::draw
  • Поддержка BitmapData::copyPixels

Чтобы установить lightspark flash в Ubuntu/Linux Mint (Нажмите Ctrl+Alt+T) выполните следующие команды в терминале:

sudo add-apt-repository ppa:sparkers/ppa

sudo apt-get update

sudo apt-get install lightspark browser-plugin-lightspark

Добавить комментарий


Защитный код
Обновить

Аккаунт



Подпишись на нашу RSS

Go to top